Skip to main content
POST
/
api
/
v1
/
teams
/
{team_id}
/
tags
Create Tag
curl --request POST \
  --url https://api.member.dev/api/v1/teams/{team_id}/tags \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/vnd.api+json' \
  --data '
{
  "data": {
    "attributes": {
      "name": "<string>",
      "slug": "<string>",
      "color": "<string>",
      "description": "<string>"
    },
    "type": "<string>"
  }
}
'
{
  "data": {
    "attributes": {
      "color": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "created_by": "<string>",
      "deleted_at": "2023-11-07T05:31:56Z",
      "description": "<string>",
      "name": "<string>",
      "slug": "<string>",
      "team_id": "<string>",
      "updated_at": "2023-11-07T05:31:56Z"
    },
    "id": "<string>",
    "type": "tags"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required

Body

application/vnd.api+json
data
TagCreateResource · object
required

Response

Successful Response

data
TagResource · object
required